<?php
require'fun.php';
if(!$conn->query('INSERT INTO`anagrame_conectati`SET`data`="'.$_SERVER['REQUEST_TIME'].'",`de`="'.$de.'"'))
$conn->query('UPDATE`anagrame_conectati`SET`data`="'.$_SERVER['REQUEST_TIME'].'"WHERE`de`="'.$de.'"');
if($_SERVER['REQUEST_URI']!='/joaca-anagrame')
$back[1]='<a href="/joaca-anagrame">'.img('anagrame.png',1).'Anagrame</a>';